﻿body
{
    background-color:#e9e9e9;
}

body, table, textarea, pre
{
	font-family: Arial;
	font-size: 12px;
	color: #2A2A2A;
	font-weight: normal;
}

div.Global.Page
{
	background-color:#eeeeee;
}

div.Global.Header
{
	position: absolute;
	top: 0px;
	left: 0px;
	right: 0px;
    padding-left: 20px;
    padding-right: 20px;
}

span.Global.HeaderTitle
{
	font-family: Verdana;
	font-size: 20px;
	font-weight: normal;
}

span.Global.HeaderLogo
{
    margin-top: 5px;
    margin-bottom: 5px;
}

div.Global.ContentContainer
{
    position: absolute;
    left:10px;
    right:10px;
    bottom:50px;
    background-color:white;
    overflow:hidden;
}

div.Global.Footer
{
	height: 50px;
	bottom: 0px;
	left: 0px;
	right: 0px;
	line-height: 10px;
	position: absolute;
    padding-left:10px;
    color:#777777;
}

div.Global.Footer > div 
{
	padding-top: 10px;
}

div.Global.Footer a
{
    text-decoration:underline;
    font-weight:normal;
    color: #777777;
}

div.Global.PageTitle
{
    position:absolute;
    left:0px;
    right:0px;
    height:45px;
    line-height:45px;
    padding-left:15px;
    padding-right:15px;
}

a[href], a[onclick]
{
	font-weight: bold;
	cursor: pointer;
	text-decoration: none;
	color: #0E59AD;
}

span.RequiredField
{
	position: absolute;
	display: inline-block;
	color: #ffffff;
	font-size: 0;
	width: 9px;
	height:9px;
	background-image: url(../Images/9x9_RequiredField.png);
	background-repeat: no-repeat;
	margin-top: 1px;
	margin-left: 1px;
}

.Global.Error
{
    color: #ff0000;
}

.Global.VerticalAligned
{
    vertical-align:middle;
    margin-bottom:2px;
}

body.Dialog div.Title
{
	border-bottom: 1px solid black;
	padding: 3px;
	font-weight: bold;
}

body.Dialog div.Content
{
	padding: 5px;
}

.DialogButtons
{
    float:right;
}